.about-us-page {
    background-color: #fff;
}

.about-us-page-wrap {
    background: var(--swt-section-1);
    border-radius: 50px 50px 0 0;
    padding: 3.75rem 0 3rem 0;
}

.about-us-page-wrap .container {
    width: 1240px;
}

.about-us-hero-inner {
    display: flex;
    gap: 2.5rem;
}

.about-us-hero-inner .left {
    flex: 1.5;
    padding: 2rem;
    background-color: #fff;
    border-radius: var(--swt-radius-4);
    position: relative;
    overflow: hidden;
    z-index: 0; 
}

.about-us-hero-inner .left * {
    position: relative;
    z-index: 2;
}

.about-us-hero-inner .left::after {
    content: '';
    position: absolute;
    right: 0;
    top: 0;
    width: 120px;
    height: 120px;
    border-radius: 0 0 0 100px;
    background: var(--swt-bg-1);
    z-index: 1; 
    opacity: .2;
}

.about-us-hero-inner .left h1 {
    margin: 0;
    color: var(--swt-purple);
    font-weight: 500;
    font-size: 1.2rem;
    background-color: var(--swt-purple-light);
    width: fit-content;
    padding: .5rem 1rem;
    border-radius: var(--swt-radius-1);
}

.about-us-hero-inner .left h2 {
    font-size: 2.2rem;
    line-height: 1;
    margin: 1rem 0;
}

.about-us-hero-inner .left p:last-child {
    margin: 0;
}

.about-us-hero-inner .left .texts {
    height: 260px;
    overflow-y: auto;
    scrollbar-width: thin;
}

.about-us-hero-inner .right {
    flex: 1;
    background: linear-gradient(45deg, #242c47, #292665);
    padding: 2rem;
    border-radius: var(--swt-radius-4);
    color: #fff;
    height: fit-content;
    position: relative;
    transform-style: preserve-3d;
}

.about-us-hero-inner .right::after {
    content: "";
    position: absolute;
    bottom: -18px;
    height: 100px;
    width: 90%;
    border-radius: 50px;
    background: var(--swt-gradient-4);
    left: 50%;
    transform: translateX(-50%) translateZ(-1px) rotate(3deg);
    z-index: 0;
}

.about-us-hero-inner .right h3 {
    color: #fff;
    margin: 0;
}

.about-us-hero-inner .right .desc {
    margin: 0 0 2rem 0;
}

.about-us-hero-inner .right p {
    margin: 0;
}

.about-us-statistics {
    list-style: none;
    margin: 0;
    padding: 0;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(3, 1fr);
    gap: 1rem;
}

.about-us-statistics .item {
    border: 1px solid;
    border-color: #4a4a76;
    background: #2e2f60;
    padding: 1rem;
    border-radius: var(--swt-radius-1);
    margin: 0;
}

.about-us-statistics .item:nth-of-type(3) {
    grid-column: span 2 / span 2;
    grid-row-start: 2;
    text-align: center;
}

.about-us-statistics .item:nth-of-type(4) {
    grid-row-start: 3;
}

.about-us-statistics .item:nth-of-type(5) {
    grid-row-start: 3;
}

.about-us-statistics .item .st-title {
    font-weight: 600;
    font-size: 1.35rem;
    line-height: 1;
}

.about-us-statistics .item .st-desc {
    color: var(--swt-text-4);
    font-size: .9rem;
}

.about-us-story {
    padding: 2.5rem 0;
}

.about-us-story-inner {
    background-color: #fff;
    padding: 2rem;
    border-radius: var(--swt-radius-4);
}

.about-us-story-inner h3 {
    margin: 0 0 1rem 0;
}

.about-us-story-inner p {
    margin: 0;
}

.about-us-story-inner .articles {
    display: flex;
    flex-direction: column;
}

.about-us-story-inner .articles .item {
    display: flex;
    align-items: center;
}

.about-us-story-inner .articles .item:not(:last-child) {
    border-bottom: 1px solid var(--swt-border-1);
    margin-bottom: .8rem;
    padding-bottom: .8rem;
}

.about-us-story-inner .articles .item .year {
    color: var(--swt-button);
    font-weight: 600;
    min-width: 300px;
    max-width: 100%;
}

.about-us-story-inner .articles .item .desc {
    color: var(--swt-text-2);
    font-size: .95rem;
}

.vm-section-inner {
    display: flex;
    gap: 2rem;
}

.vm-section-inner .left {
    background: var(--swt-gradient-1);
}

.vm-section-inner .left * {
    color: #fff !important;
}

.vm-section-inner .left,
.vm-section-inner .right {
    background-color: #fff;
    padding: 2rem;
    border-radius: var(--swt-radius-3);
    flex: 1;
}

.vm-section h2,
.vm-section h3,
.vm-section p {
    margin: 0;
}

.vm-section h3 {
    margin-bottom: 1rem;
}

.vm-section .vm-desc {
    color: var(--swt-text-2);
}